.login {
    // background: url('../../assets/img/login-bg.jpg') no-repeat;
    background-color: #ffffff;
    background-size: cover;
    height: 100vh;
    &-img {
        margin-bottom: 60px;
    }
    & .ant-input {
        color: #798090;
        border-color: #798090;
        &-password-icon {
            color: #798090;
        }
    }
    & .ant-input[type="password"], .ant-input[type="text"] {
        background-color: transparent;
    }
}